#include "ChallengeTooltipEdData.h"


FChallengeTooltipEdData::FChallengeTooltipEdData()
{
	this->Image = FSoftObjectPath{};
	this->Characters = TArray<FCharacterDropdown>();
	this->Items = TArray<FLoadoutItem>();
}
